
body {
  /*font-family: "Roboto", sans-serif;*/
  color: var(--text-color);
  font-size: 16px;
  line-height: 1.8;
}
.container-fluid {
  max-width: 1660px;
}
a {
  color: var(--color-primary);
  text-decoration: none;
}

div#termsfeed-com---nb {
    left: 0 !important;
}
a:hover {
  color: var(--color-secondary);
  text-decoration: none;
}

strong {
  color: var(--text-color);
}

* {
  outline: 0;
}

#blog  li ,.post-details li{
	list-style: disc !important;
}

::-webkit-input-placeholder {
 
  color: #dddddd80;
}

:-moz-placeholder {
 
  color: #dddddd80;
  opacity: 1;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #dddddd80;
  opacity: 1;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #dddddd80;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #dddddd80;
}

::placeholder {
  /* Most modern browsers support this now. */
  color: #dddddd80 !important;
}

.fw-semi-bold {
  font-weight: 600;
}

.text-primary {
  color: var(--color-primary) !important;
}

.bg-primary {
  /* background-color: var(--color-primary) !important; */
}

.text-secondary {
  color: var(--color-secondary) !important;
}

.bg-secondary {
  background-color: var(--color-secondary) !important;
}

.text-success {
  color: var(--color-success) !important;
}

.bg-success {
  background-color: var(--color-success) !important;
}

.text-dark {
  color: #000000 !important;
}

.text-light {
  color: #f5f5f5 !important;
}

.text-white {
  color: #fff !important;
}

.section-py {
  padding-top: 80px;
  padding-bottom: 80px;
}

.container-fluid {
  max-width: 1660px;
}

.img-full {
  width: 100%;
}

.required {
  border: 1px solid #ff0000;
  background-color: #fffdee;
}

.text-justify {
  text-align: justify;
}

#cookie_bar .btn.btn-primary,
#cookie_bar .btn.btn-secondary {
  background-image: none;
}

.btn.btn-success {
  background: #fff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdb53d', endColorstr='#f49607', GradientType=0);
  padding: 12px 40px 12px 30px;
  font-size: 18px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
  border: 0;
  border-radius: 5px;
}

.btn.btn-success:hover {
  background: #000;
  color: #fff;
  border-radius: 5px;
}

.btn.btn-primary {
 
  background-image: url(../img/icon-arrow.png);
  background-repeat: no-repeat;
  background-position: 95% center;
}

.btn.btn-primary:hover {
  /* background-color: var(--color-secondary); */
} 

.btn.btn-secondary {
  background: var(--color-secondary);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdb53d', endColorstr='#f49607', GradientType=0);
  padding: 12px 40px 12px 30px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  border: 0;
  border-radius: 5px;
  background-image: url(../img/icon-arrow.png);
  background-repeat: no-repeat;
  background-position: 95% center;
}

.btn.btn-secondary:hover {
  background: var(--color-primary);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f49607', endColorstr='#fdb53d', GradientType=0);
}
.bg-primary {
  background-color: #F09447 !important;
}
ul.check {
  margin: 0 0 1rem;
  padding: 0;
  list-style: none;
}

ul.check li:before {
  content: "\f058";
  font-family: FontAwesome;
  margin-right: 5px;
  color: #4db72f;
}

ul {
  padding: 0;
}

li {
  list-style: none;
}

.fa-square-full:before {
  content: "\f45c";
  color: var(--color-primary);
}
.bg-dark {
  background-color: #212529 !important;
}
.bg-cyan {
  background-color: #d7f0ea !important;
}

.bg-old-lack {
  background-color: #fcf6e8 !important;
}

.bg-lavender {
  background-color: #e7e7f4 !important;
}

/*-----css--------start----------*/
.header-2071 .logo {
  padding: 10px 0;
}

.header-contact {
  line-height: 1.2;
}

.header-contact p {
  font-size: 30px;
  font-weight: 500;
  line-height: 44px;
}

.header-contact a {
  color: #000000;
  font-weight: 500;
  font-size: 48px;
}

a.header-image {
  vertical-align: text-bottom;
}

.header-contact .fa-solid {
  color: #000;
  font-size: 22px;
}

.header-contact span {
  color: #42a048;
}

.header-2071 .header-nav {
  background-color: #515151;
}


@media only screen and (min-width: 992px) and (max-width: 1024px){
.newsletter-bar .btn.btn-primary {

  padding-left: 20px;
  padding-right: 20px;
}

}
@media (min-width: 992px) {

  .header-2071 .navbar a,
  .header-2071 .navbar a:focus {
    line-height: 65px !important;
  }

  .header-2071 .navbar {
    padding: 0;
  }

  .header-2071 .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .header-2071 .navbar li {
    position: relative;
  }

  .header-2071 .navbar a,
  .header-2071 .navbar a:focus {
    color: #fff;
    line-height: 45px;
    text-transform: uppercase;
    padding: 0 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
    font-weight: 500;
    font-size: 20px;
  }

  .header-2071 .navbar a i,
  .header-2071 .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .header-2071 .navbar a:hover:before,
  .header-2071 .navbar li:hover>a:before,
  .header-2071 .navbar ul li a:hover,
  .header-2071 .navbar ul li.active:focus,
  .header-2071 .navbar ul li.active a {
    background-color: var(--color-primary);
  }

  .header-2071 .navbar ul li.active:before {
    visibility: visible;
    width: 100%;
  }

  .header-2071 .navbar .dropdown:hover>ul {
    opacity: 1;
    visibility: visible;
  }

.header-2071 .navbar .dropdown ul {
	background-color: #217927;
	display: block;
	position: absolute;
	top: calc(100%);
	margin: 0;
	padding: 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	box-shadow: 0 0 30px rgba(127, 137, 161, 0.25);
	transition: 0.3s;
	border-radius: 0;
	width: 515px;
	left: 0;
}
  .header-2071 .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }

  .header-2071 .navbar .dropdown ul li {
    min-width: 200px;
    width: 257px;
    display: inline-block;
  }

  .header-2071 .navbar .dropdown ul a {
    padding: 2px 20px;
    font-size: 15px;
    text-transform: none;
    color: #fff;
    line-height: 50px !important;
    text-transform: uppercase;
  }

  .header-2071 .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .header-2071 .navbar .dropdown ul li:hover>a {
    background-color: #000000;
    color: #fff;
  }

  .header-2071 .mobile-nav-show,
  .header-2071 .mobile-nav-hide {
    display: none;
  }
}

@media (max-width: 991px) {

  .header-2071 .navbar a:hover,
  .header-2071 .navbar .active,
  .header-2071 .navbar .active a,
  .header-2071 .navbar .active:focus,
  .header-2071 .navbar li:hover>a {
    color: var(--color-primary) !important;
    background: #fff;
  }
  .header .navbar .offcanvas.show .navbar-nav .dropdown-menu .nav-item a:hover, .header .navbar .offcanvas.showing .navbar-nav .dropdown-menu .nav-item a:hover {
    background: #000;
  }
  button.navbar-toggler {
    padding: 0;
    border: 0;
}
.header .navbar .offcanvas.show .nav-item a:hover, .header .navbar .offcanvas.showing .nav-item a:hover {
  color: #ffffff !important;

}
.offcanvas-header .btn-close {

  z-index: 9999;
}

#call_back .form-group {
  margin-bottom: 11px !important;
}

 
  .header-2071 .navbar ul {
    background-color: var(--color-primary);
    position: absolute;
    inset: 0;
    padding: 50px 0 10px 0;
    margin: 0;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
    border: 0;
  }

  .header-2071 .navbar a,
  .header-2071 .navbar a:focus {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px !important;
    font-size: 15px;
    font-weight: 600;
    white-space: nowrap;
    transition: 0.3s;
  }

  .header-2071 .navbar a i,
  .header-2071 .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .header-2071 .navbar a:hover,
  .header-2071 .navbar .active,
  .header-2071 .navbar .active:focus,
  .header-2071 .navbar li:hover>a {
    color: #fff;
  }

  .header-2071 .navbar .dropdown ul, .header-2071 .navbar .dropdown .dropdown ul {
    position: static;
    display: block;
    padding: 10px 0;
    margin: 0 20px;
    transition: all 0.5s ease-in-out;
    background-color: #42a048 !important;
}

  .header-2071 .navbar .dropdown>.dropdown-active,
  .header-2071 .navbar .dropdown .dropdown>.dropdown-active {
    display: block;
  }

  .header-2071 .mobile-nav-show {
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    z-index: 9999;
    margin-right: 10px;
  }

  .header-2071 .mobile-nav-hide {
    color: #fff;
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 9999;
  }

  .mobile-nav-active .header-2071 {
    overflow: hidden;
  }

  .mobile-nav-active .header-2071 .navbar {
    right: 0;
  }

  .mobile-nav-active .header-2071 .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9996;
  }
}

/*-----home---section------*/
.section-2003 h4 {
  /* font-weight: 600; */
  line-height: 36px;
}

.hl:before {
  content: "";
  display: inline-flex;
  width: 60px;
  height: 5px;
  background-color: #ffb703;
  margin-right: 20px;
}

.btn.btn-2003 {
  background-color: #ffb703;
  border-radius: 0;
  font-weight: 500;
  text-transform: uppercase;
  padding: 10px 30px;
}

/*home-2167*/
.section-2167 .card-normal {
  display: block;
  position: absolute;
  bottom: 0%;
  width: 100%;
  background-color: #42a048 !important;
}

.section-2167 .card:hover>.card-normal {
  display: none;
}

.section-2167 .card-hover {
  display: none;
}

.section-2167 .card:hover>.card-hover {
  display: block;
  position: absolute;
  bottom: 0%;
  width: 100%;
  /*background-color: #6e9b48 !important;*/
}


.section-2167 .card {
  margin-bottom: 30px;
}

.section-2167 .card-img img {
  /* max-height: 310px; */
}

.section-2167 .card {
  margin-bottom: 30px;
}

.section-2044 .section-top {
  background-color: #efdec8;
  padding-bottom: 50px;
  color: #000000;
}

.section-2044 .section-bottom p {
  color: #fff;
}

.section-2044 .section-bottom {
  background-color: #42a048;
  margin-top: -75px;
}

.section-2044 .section-bottom .btn {
  background-color: #efdec8;
  color: #000;
}

.Testimonials {
  background-image: url(../img/reviews-bg.jpg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
}

.Testimonials .shadow-sm.p-3.h-100.rounded-2.border.border-1 {
  background-color: #fcf8f4;
}
.section-2003 {
  background-color: #fff;
}

.home section#section-2003 {
  background-color: #f6f6f6;
}

#news .entry-img {
  margin-bottom: 100px;
}

#news .entry-title {
  margin-bottom: 25px;
}

.Testimonials h3,
.Testimonials p {
  text-align: center;
  color: #fff !important;
}

.testimonial-item h4 {
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
}

.testimonial-item hr {
  height: 4px;
  width: 20%;
  opacity: 1;
  color: var(--color-primary);
  background-color: var(--color-primary);
}
.swiper-button-next:after, .swiper-button-prev:after {
  background-color: #42a048;
  border-color: #42a048;
  color: #fff;

}
.section-2129 .bg-light {
  height: 100%;
  background: #dddddd87;
}

.domestic-services .section-2003 h4 {
  line-height: 36px;
}



.page-content ul li {
  color: #242b40;
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 10px;
}

.page-content ul li i {
  color: #42a048;
}

.price-plan table {
  margin-top: 20px;
}

.price-plan thead th {
  background-color: #12213f !important;
  color: #fff !important;
  padding: 15px;
}

.price-plan td {
  background-color: #f3f3f3;
  color: #0a0a0a;
  font-size: 21px;
  padding: 10px !important;
  border-color: #fff !important;
}

.price-plan h2 {
  margin-top: 50px;
}

@media (min-width: 992px) and (max-width: 1400px) {

  .header-2071 .navbar a,
  .header-2071 .navbar a:focus {
    color: #fff;
    font-size: 19px;
    line-height: 45px;
    text-transform: uppercase;
    padding: 0 19px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
  }
}

@media (max-width: 1200px) {
  .card-details h4 {
    font-size: 22px;
    min-height: 50px;
  }
}

/*--------home contact form------------*/

.home .section-2119,
.contact-us .section-2119 {
  display: block;
}

.section-2119 {
  display: none;
}

.section-2119 {
  background-color: #efdec8;
}
.section-2119 .card {
    background: #fcf8f4;
}
.section-2119 .form-control,
.section-payment .form-control {
  background-color: #3b4d5a;
  border: 1px solid #3b4d5a;
  border-radius: 0;
  min-height: 55px;
  color: #fff;
}

.section-2119 .form-control::placeholder,
.section-payment .form-control::placeholder {
  color: #ffffff;
}

.section-payment .btn-primary,
.section-2119 .btn-primary {
  background-color: #42a048;
  color: #fff;
  background-image: none;
  width: 100%;
}

.section-2119 .addres a {
  color: #000;
}

/*.footer {*/
/*  background-color: #f0dfc7;*/
/*  color: #000;*/
/*  border-top: 0;*/
/*}*/


.footer a:hover{
  color: #42A048;
}

.footer-menu li:before {
  content: "\f105";
  font-family: var(--font-awesome);
  float: left;
  margin-right: 10px;
  font-weight: 900;
  margin-top: 2px;
  color: var(--color-secondary);
}

.footer-mail a {
  color: #42a048 !important;
  text-decoration: none;
  text-transform: lowercase;
}

.newsletter-bar {
  position: relative;
  padding-top: 200px;
  padding-bottom: 200px;
  background-image: url(../img/newslatter-bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  color: #fff;
}



.newsletter-bar .btn.btn-primary {
  background-image: none;
  margin-top: 0;
  background-color: #6d9849;
}
.newsletter-bar .form-control {
  display: inline-block;
  border: 0;
  height: 50px;
}
.newsletter-bar input#email,
.newsletter-bar input#contact {
  border-radius: 5px;
}

.newsletter-bar input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000 !important;
  opacity: 1 !important;
  /* Firefox */
}

.newsletter-bar .form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #000 !important;
}

.newsletter-bar .form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #000 !important;
}
.newsletter-bar h3 {
  color: #fff;
}
/*.footer-bottom {*/
/*  background-color: #42a048 !important;*/
/*  color: #fff;*/
/*}*/
#contact_form .form-group {
  margin-bottom: 15px;
}

.banner-text h1 {
  margin-top: -97px;
  color: #fff;
  font-size: 42px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 43px;
}

.btn.btn-primary.no-icon {
  background-image: none;
}

.section-2129 .img-fluid {
  width: 50px;
}

.section-2129 .swiper-slide {
  height: auto;
}

.section-2129 .bg-light {
  background-color: #edeae4;
  display: flex;
  height: 100%;
  flex-direction: column;
}

.section-2129 .btn-more {
  color: #42a048;
  font-size: 25px;
}

.section-2085 {
  background-color: #fafafa;
  padding: 100px 0;
}

.section-2085 .btn-2085 {
  background-color: #14b1bb;
  color: #fff;
}

.section-2085 .btn-2085:hover {
  background-color: #ffffff;
  border-color: #eeeeee;
  color: #000;
}

.section-2085 .btn-primary {
  background-color: #ffffff;
  border-color: #eeeeee;
  color: #000;
}

.section-2085 .btn-primary:hover {
  background-color: #14b1bb;
  border-color: #14b1bb;
  color: #fff;
}

.section-2085 .card:hover {
  background-color: #3b4d5a;
  color: #fff;
}

.section-2085 .card:hover>.card-body h5 {
  background-color: #3b4d5a;
  color: #fff;
}

.section-2085 .card:hover>.card-body img {
  filter: brightness(5.5);
}

.section-2085 .card-body:hover {
  border-left: 5px solid var(--color-primary);
}

.section-inner p {
  text-align: justify;
}

.section-payment .form-select {
  font-size: 1rem;
  background-image: url(../img/arrow-down.png);
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
}

#section-2044 .section-top p {
  color: #000;
}

.about-us .section-2044 {
  padding-top: 0;
}
.page-content ul li a {
  color: #4ca149;
}

.page-content ul li a:hover {
  color: #4ca149;
}



.social .fa-brands {
  background-color: #42a048;
  color: #fff;
  width: 45px;
  border: 1px solid #b8b8b8;
  line-height: 45px;
  text-align: center;
  margin-right: 15px;
  border-radius: 100%;
  font-size: 22px;
}
.social .fa-brands:hover {
  background-color: #6d9849 !important;
 
}
.slide .slide-text {
  position: absolute;
  width: -webkit-fill-available;
  top: 70%;
  left: 40%;
  transform: translate(-40%, -50%);
  color: #fff;
  font-weight: 700;
  text-align: left;
}

.newsletter-bar input.btn.btn-primary {
  background-image: none;
  margin-left: 5px !important;
  border-radius: 5px;
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
}

.footer-middle img.img-fluid {
  max-width: 300px;
}

.newsletter-bar p {
  font-size: 25px;
}

.price-plan p {
  color: #42a048;
}

.meet-the-team .card-body {
  background-color: #f1f1f1;
  margin: 15px;
  margin-top: 25px;
}

.meet-the-team .card-body h5 {
  color: #000000;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 0;
}

.meet-the-team .card-body p.card-text {
  color: #ed6b20;
  font-size: 20px;
}

.meet-the-team .card {
  padding-top: 15px;
  box-shadow: 0 0 5px #ddd;
  border: 0;
  margin-bottom: 20px !important;
}

.meet-the-team .page-content {
  padding: 100px 0;
  background-color: #f5f5f5;
}

/*------------ # responsive---start---------------------------*/
@media only screen and (min-width: 1920px) {
  .section-2085 .card-body {
    height: 380px;
  }
}

@media only screen and (max-width: 1440px) {
  .footer-middle img.img-fluid {
    max-width: 100%;
  }
}

@media (min-width: 1600px) and (max-width: 2000px) {
  .section-2085 .card-body {
    height: 422px;
  }
}

@media (min-width: 1200px) and (max-width: 1600px) {
  .section-2085 .card-body {
    height: 500px;
  }
}

@media only screen and (max-width: 1200px) {


  .section-py {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media only screen and (min-width: 992px) {
.header .navbar-nav .dropdown-menu {
  background-color: #42a048;
  display: block;
  position: absolute;
  top: calc(100%);
  margin: 0;
  padding: 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 0 30px rgba(127,137,161,.25);
  transition: .3s;
  border-radius: 0;
  width: 515px;
  left: 0;
}
}
@media only screen and (max-width: 991px) {
  .float-img {
    width: 100% !important;
  }

  .slide .slide-text {
    position: inherit;
    width: -webkit-fill-available;
    transform: translate(0);
    color: #000;
    font-weight: 700;
    text-align: center;
    padding-top: 50px;
  }

  .slide .slide-text h1,
  .slide .slide-text h3 {
    color: #000 !important;
  }
}

@media only screen and (max-width: 767px) {
  .price-plan figure {
    overflow-x: auto !important;
    -webkit-overflow-scrolling: touch !important;
    display: -webkit-inline-box !important;
  }

  .price-plan figure table.table {
    display: table-caption;
  }

  .footer-middle img.img-fluid {
    max-width: 100%;
  }

  h2 {
    font-size: 30px;
  }

  .section-py {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .banner-text h1 {
    margin-top: -70px;
    color: #fff;
    font-size: 28px;
    text-align: center;
  }

  .card {
    margin-bottom: 15px;
  }



  .input-group {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    align-content: center;
  }

  .newsletter-bar .form-control {
    display: inline-block;
    border: 0;
    height: 50px;
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0 !important;
  }

  .newsletter-bar input.btn.btn-primary {
    width: 100%;
    margin-left: 0 !important;
  }

  .table td,
  .table th {
    font-size: 15px;
  }

  .section-2003 .col-12.text-center.mb-5.px-5 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .section-2003 h4 {
    font-weight: 700;
    line-height: 34px;
    font-size: 19px;
  }

  .newsletter-bar p.my-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-middle h3 {
    margin-top: 20px;
  }

}

@media only screen and (max-width: 575px) {}

@media only screen and (max-width: 427px) {}

/* --------------------------------# responsive---end---------------------------*/